MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Line 2: Line 2:
/* Force disable default hover tooltip on mobile and enable the toggle */
/* Force disable default hover tooltip on mobile and enable the toggle */
.skin-minerva .hover-tooltip { display: none; }
.skin-minerva .hover-tooltip { display: none; }
.custom-tt-wrapper [hidden] { display: none; }


/* Colors */
/* Colors */
Line 132: Line 131:
background-color: transparent;
background-color: transparent;
border-radius: none;
border-radius: none;
}
/* Reinstate default collapsible behavior */
.custom-tt-wrapper .mw-collapsible[hidden="until-found"],
.custom-tt-wrapper .mw-collapsible [hidden="until-found"] {
display: block;
position: absolute;
width: 0 !important;
height: 0 !important;
overflow: hidden !important;
padding: 0 !important;
margin: 0 !important;
border: 0 !important;
}
}